# note: this file is named ${PRODUCT}.conf and is automatically 
# found by the build system and copied to /etc/snmp/snmpd.local.conf
# to be loaded by the system.

dlmod adtecDecoder /usr/local/lib/snmp/adtecDecoder.so
dlmod adtecSystem /usr/local/lib/snmp/adtecSystem.so
